Subject: Re: Message from Walmart.com Customer: Where is my order, 200011331338162 #Ref 20231226003115953
From: Newebunnibie Aguilar <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 27 Dec 2023 17:32:08 +0000

Kyle,

I have done this already when it said it was to be delivered on 11/28/2023. Then I waited a while longer thinking due to the holiday it may have been behind schedule. Still nothing so this is why I am contacting you.

On Wed, Dec 27, 2023 at 9:23 AM Designer Living Inc. <[email-masked]> wrote:

Hello Newebunnibie/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011331338162/ Purchase order #: 108832635052104 with the tracking#: 786680063860 has been delivered on 11/26/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Newebunnibie Aguilar wants to connect with you for the order below:

Customer Order Number:  200011331338162

Purchase Order No:  108832635052104

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Piece King Size Bed in a Bag Comforter Set with Sheets and Side Pockets, Blue/Red/1676003006

Customer Message:

I haven’t received this order. Just wanted to double check to see when it will arrive.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team